/*     251605 : 공백      */
.solid_line__251605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:350px;}
.solid_line__251605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251605__ {height:230px;}
}

/*     251615 : BLANK 컨텐츠      */
.blank__251615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__251615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__251615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__251615__ {height:20px}
}

/*     251625 : 타이틀 텍스트      */
.title__251625__ {font-size:0}
.title__251625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__251625__ p:before {content:'';position:absolute;background:#29a19e;font-size:0}

.title__251625__.style_top p {padding-top:10px}
.title__251625__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__251625__.style_right p {padding-right:14px}
.title__251625__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__251625__.style_bottom p {padding-bottom:12px}
.title__251625__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__251625__.style_left p {padding-left:14px}
.title__251625__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__251625__.style_circle1 p {padding-left:18px}
.title__251625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__251625__.style_circle2 p {padding-left:18px}
.title__251625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #29a19e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__251625__ p {font-size:48px}
	.title__251625__.style_top p:before {width:48px}
	.title__251625__.style_right p:before {height:48px}
	.title__251625__.style_bottom p:before {width:48px}
	.title__251625__.style_left p:before {height:48px}
}

/*     251635 : 버튼형 타이틀      */
.button_title__251635__ {font-size:0}
.button_title__251635__ p {
	display:inline-block;margin:0;padding:3px 10px;
	border-radius:0px;border:1px solid #0d9d9d;background:#0d9d9d;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__251635__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__251635__ p {font-size:21px}
}

/*     251645 : 장문 텍스트      */
.textarea__251645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__251645__ p {font-size:16px}
}

/*     251655 : 셀 설정      */
.cell_option__251655__ {display:table;width:100%}
.cell_option__251655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__251655__ {padding:0 20px;}

@media (min-width:768px){
	.col__251655__ {min-height:350px; padding:0 35px;}
}

@media (min-width:1024px){
	.col__251655__ {min-height:350px; padding:0 35px;}
}

/*     251665 : 공백      */
.solid_line__251665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__251665__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__251665__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__251665__ {height:70px;}
}

/*     251675 : 아이콘 + 타이틀 텍스트      */
.title__251675__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__251675__ .icon_img {display:table-cell; width:38px;}
.title__251675__ .icon_img img {max-width:100%;}
.title__251675__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__251675__ .title {font-size:28px;}
}

/*     251765 : 텍스트 박스 리스트      */
.con__251765__ ul{list-style:none;width:100%;margin:0;padding:3px 0 0;font-size:0;}
.con__251765__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__251765__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#c7ebcf;}
.con__251765__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #c7ebcf;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__251765__ li:last-child{margin-bottom:0;}
.con__251765__ li:last-child:before{display:none;}
.con__251765__ li:last-child:after{display:none;}
.con__251765__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__251765__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#79c389;color:#fff;font-size:19px;text-align:center;line-height:48px; font-weight:bold;}
.con__251765__ .title{width:100%;margin:10px 0 3px;color:#444444;font-size:15px;font-weight:bold;line-height:1.4;}
.con__251765__ .text{width:100%;margin:0;color:#777777;font-size:15px;line-height:1.6;}

@media (min-width:1024px){
	.con__251765__ ul{width:auto;margin:0 -15px;}
	.con__251765__ li{width:calc(100% / 3 - 30px);margin:20px 15px;vertical-align:top;}
	.con__251765__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__251765__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #c7ebcf;border-bottom:9px solid transparent;}
	.con__251765__ .title{font-size:16px;}
}

/*     252195 : 공백      */
.solid_line__252195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__252195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252195__ {height:70px;}
}

/*     252205 : 아이콘 + 타이틀 텍스트      */
.title__252205__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__252205__ .icon_img {display:table-cell; width:38px;}
.title__252205__ .icon_img img {max-width:100%;}
.title__252205__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__252205__ .title {font-size:28px;}
}

/*     252215 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__252215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__252215__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__252215__ ul li:first-child {margin-top:0}
.text_list__252215__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0d9d9d;vertical-align:top}
.text_list__252215__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__252215__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__252215__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__252215__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__252215__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__252215__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__252215__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__252215__ ul li {font-size:16px}
}

/*     252225 : 실선      */
.solid_line__252225__ {display:block;position:relative;width:100%;height:180px}
.solid_line__252225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__252225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__252225__ {height:140px}
}

/*     252245 : 아이콘 + 타이틀 텍스트      */
.title__252245__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__252245__ .icon_img {display:table-cell; width:38px;}
.title__252245__ .icon_img img {max-width:100%;}
.title__252245__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__252245__ .title {font-size:28px;}
}

/*     252255 : 텍스트 박스 리스트      */
.con__252255__ ul{list-style:none;width:100%;margin:0;padding:3px 0 0;font-size:0;}
.con__252255__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;}
.con__252255__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#c7ebcf;}
.con__252255__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #c7ebcf;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__252255__ li:last-child{margin-bottom:0;}
.con__252255__ li:last-child:before{display:none;}
.con__252255__ li:last-child:after{display:none;}
.con__252255__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__252255__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#79c389;color:#fff;font-size:19px;text-align:center;line-height:48px; font-weight:bold;}
.con__252255__ .title{width:100%;margin:10px 0 3px;color:#444444;font-size:15px;font-weight:bold;line-height:1.4;}
.con__252255__ .text{width:100%;margin:0;color:#777777;font-size:15px;line-height:1.6;}

@media (min-width:1024px){
	.con__252255__ ul{width:auto;margin:0 -15px;}
	.con__252255__ li{width:calc(100% / 3 - 30px);margin:20px 15px;vertical-align:top;}
	.con__252255__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__252255__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #c7ebcf;border-bottom:9px solid transparent;}
	.con__252255__ .title{font-size:16px;}
}

/*     252265 : 공백      */
.solid_line__252265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__252265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252265__ {height:70px;}
}

/*     252275 : 아이콘 + 타이틀 텍스트      */
.title__252275__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__252275__ .icon_img {display:table-cell; width:38px;}
.title__252275__ .icon_img img {max-width:100%;}
.title__252275__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 12px; font-size:24px; font-weight:700; color:#292929;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__252275__ .title {font-size:28px;}
}

/*     252285 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__252285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__252285__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__252285__ ul li:first-child {margin-top:0}
.text_list__252285__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0d9d9d;vertical-align:top}
.text_list__252285__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__252285__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__252285__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__252285__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__252285__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__252285__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__252285__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__252285__ ul li {font-size:16px}
}

/*     252335 : 공백      */
.solid_line__252335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__252335__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__252335__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__252335__ {height:50px;}
}

/*     252295 : 타이틀 텍스트      */
.title__252295__ {font-size:0}
.title__252295__ p {
	display:inline-block;position:relative;width:auto;margin:0;padding:0 10px;background:#79c389;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;box-sizing:border-box;
}
.title__252295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__252295__ p span {color:#79c389;}

.title__252295__.style_top p {padding-top:10px}
.title__252295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__252295__.style_right p {padding-right:14px}
.title__252295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__252295__.style_bottom p {padding-bottom:12px}
.title__252295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__252295__.style_left p {padding-left:14px}
.title__252295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__252295__.style_circle1 p {padding-left:18px}
.title__252295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__252295__.style_circle2 p {padding-left:18px}
.title__252295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__252295__ p {width:auto;/*min-width:358px;*/font-size:26px}
	.title__252295__.style_top p:before {width:26px}
	.title__252295__.style_right p:before {height:26px}
	.title__252295__.style_bottom p:before {width:26px}
	.title__252295__.style_left p:before {height:26px}
}

/*     252305 : 장문 텍스트      */
.textarea__252305__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__252305__ p {font-size:18px}
}

/*     252315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__252315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__252315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__252315__ ul li:first-child {margin-top:0}
.text_list__252315__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#79c389;vertical-align:top}
.text_list__252315__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__252315__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__252315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__252315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__252315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__252315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__252315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__252315__ ul li {font-size:16px}
}

/*     252325 : 셀 설정      */
.cell_option__252325__ {display:table;width:100%}
.cell_option__252325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__252325__ {border:1px solid #dddddd; padding:27px 30px;}

@media (min-width:768px){
	.col__252325__ {border:1px solid #dddddd; padding:27px 30px;}
}

@media (min-width:1024px){
	.col__252325__ {border:1px solid #dddddd; padding:27px 30px;}
}

